FactoryGirl.define do

  factory :seat_table do
    name { Faker::StarWars.character }
    order_by {  Faker::Number.number(2)}
    no_of_seater {Faker::Number.number(2)}
    created_by {Faker::StarWars.character}
    association :zone, factory: :zone, name: "Writely"

  end
end
